Bug 1285579 - linsmith-0.99.30 is available
linsmith-0.99.30 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: linsmith (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 19:24 EST by Upstream Release Monitoring
Modified: 2016-05-12 03:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: linsmith-0.99.30-1.fc22 linsmith-0.99.30-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 03:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.99.30 (#1285579) (1.01 KB, patch)
2015-11-25 19:25 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-25 19:24:47 EST
Latest upstream release: 0.99.30
Current version/release in rawhide: 0.99.28-3.fc23
URL: http://sourceforge.net/projects/linsmith

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-25 19:25:00 EST
Created attachment 1099027 [details]
[patch] Update to 0.99.30 (#1285579)
Comment 2 Upstream Release Monitoring 2015-11-25 19:33:55 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981241
Comment 3 Upstream Release Monitoring 2015-11-25 22:46:56 EST
filiperosset's linsmith-0.99.30-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701622
Comment 4 Fedora Update System 2015-11-25 22:54:14 EST
linsmith-0.99.30-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-95f2e72401
Comment 5 Fedora Update System 2015-11-25 22:54:14 EST
linsmith-0.99.30-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cfe6737d7b
Comment 6 Fedora Update System 2015-11-25 22:54:19 EST
linsmith-0.99.30-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-77719a1cc8
Comment 7 Fedora Update System 2015-11-26 17:21:57 EST
linsmith-0.99.30-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update linsmith'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-95f2e72401
Comment 8 Fedora Update System 2015-11-26 17:53:44 EST
linsmith-0.99.30-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update linsmith'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-77719a1cc8
Comment 9 Fedora Update System 2015-11-26 18:50:05 EST
linsmith-0.99.30-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update linsmith'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cfe6737d7b
Comment 10 Upstream Release Monitoring 2016-02-04 03:37:07 EST
releng's linsmith-0.99.30-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=722387
Comment 11 Fedora Update System 2016-05-12 03:23:05 EDT
linsmith-0.99.30-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-05-12 03:31:23 EDT
linsmith-0.99.30-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.